body {
    margin: 60px auto;
    width: 70%;
}
nav ul, footer ul {
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
    padding: 0px;
    list-style: none;
    font-weight: bold;
    font-size: 1.5em;
    color: #20B2AA;
}
nav ul li, footer ul li {
    display: inline;
    margin-right: 20px;
}
a {
    text-decoration: none;
    color: #111;
}
a:hover {
    text-decoration: underline;
}
h1 {
    font-size: 2.5em;
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
    color: #ff0000;
}
h2 {
    font-size: 1.8em;
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
    color: #ff0000;
}
ul, ol, p {
    font-size: 1.2em;
    line-height: 1.1em;
    color: #333;
}
footer {
    border-top: 1px solid #d5d5d5;
    font-size: .8em;
}

ul.posts { 
    margin: 20px auto 40px; 
    font-size: 1.5em;
}

ul.posts li {
    list-style: none;
}

table {
    font-size: 1.1em;
    color: #111;
    
}

td, th {
    vertical-align:top;
    padding: 5px;
}

td:nth-child(n+3) {
vertical-align:middle;
}

